.logo
    width: 246px
    height: 59px
    background: url('~icons/logo.svg') no-repeat center / 246px auto
    position: relative
    pointer-events: all
    &__link
        position: absolute
        top: 0
        left: 0
        right: 0
        bottom: 0

@media screen and (max-width: 768px)
    .logo
        width: 63px;
        height: 38px;
        background-position: left;
        background-size: 152px;